uuid: 8134f114-6a55-4dee-b6b7-5e3a63706666
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_policy_brief
label: 'Content type policy brief'
type: 'canonical_entities:node'
pattern: '/research/policy-briefs/[node:title]'
selection_criteria:
  595e18c8-2f76-4435-9981-ba01bfcb55bd:
    id: 'entity_bundle:node'
    negate: false
    uuid: 595e18c8-2f76-4435-9981-ba01bfcb55bd
    context_mapping:
      node: node
    bundles:
      ct_policy_brief: ct_policy_brief
selection_logic: and
weight: 1
relationships: {  }
